/*утф-8*/
body {
  margin: 0px;
  padding: 0px;
  height: 100%;
  text-align: center;
}
#stranka-adv {
  /*width: 780px; kdyz vyskoci nejaky banner na klicove slovo, sirka se zvetsi na 1010px */
  margin: auto;
}
#adv {
  margin-top: 0px;
  overflow: hidden;
  float: left;
  /*
  text-align: center;
  color: Gray;
  line-height: 22px;*/
  /*background-color: lime;*/
}
#stranka {
  width: 970px;
  background-color:white;
  overflow: hidden;
  text-align: left; /* toto v kombinaci s body text-align:center nastavi centrovani stranky */
  margin: auto;
}
.l-zluta {/* zluta linka */
  width: 100%;
  height: 5px;
  background-color: #fecd04;
  overflow: hidden;
}
#logo-h { /* H1 - samotne logo */
  display: block;
  float: left;
  width: 150px;
  height: 60px;
  background-image: url('GlobalSearch-logo.jpg');
  overflow: hidden;
  margin: 0;
  padding: 0;
}
#logo-h a { /* A uvnitr H1 */
  display: block;
  width: 150px;
  height: 60px;
  text-indent: -2000px;
  text-decoration: none !important;
  overflow: hidden;
}
#horni { /* horni menu */
  width: 630px;
  height: 22px;
  float: left;
  /*border: solid 1px black;*/
}
#horni-stred { /* vyhledavaci form */
  float: left;
  height: 38px;
  width: 460px;
}
#horni-odkazy {
  float: left;
  height: 38px;
}
#horni-login { /* prihlasovaci form */
  display: block;
  /*width: 180px;
  height: 38px;*/
  width: 160px; /* puvodne 180px, zmena kuvuli bannerku */
  height: 60px; /* puvodne 38px, zmena kuvuli bannerku */
  float: right;
  overflow: hidden;
  font-size: x-small;
  text-align: right;
}
#hledani, #keywordtext, #bVyhledej, #bCR, #bSvet, #bFirmy { /* elementy vyhledavaciho formu */
  float: left;
}
#keywordtext {
  width: 282px;
  border-width: 2px;
  border-style: inset;
  margin-top: 15px; 
  font-size: small;
  height: 16px;
}
#bVyhledej, #bCR, #bSvet, #bFirmy {
  margin-top: 16px; 
}
#bVyhledej {
  width: 75px;
}
#bCR {
  width: 22px;
}
#bSvet {
  width: 31px;
}
#bFirmy {
  width: 38px;
}
#horni-kecy { /* text pod vyhledavacim formularem */
  height: 22px;
  /*width: 450px;*/ /* puvodne nic, zmena kuvuli bannerku */
  padding: 0 0 0 150px;
  font-size: x-small;
  line-height: 22px;
  color: Gray;
  /*float: left;*/ /* puvodne nic, zmena kuvuli bannerku */
}
#horni-kecy div {
  color: Black;
}
#zobrazitjako1 {
  font-size: xx-small;
  width: 105px;
}
#zobrazitjako2 {
  width: 175px;
  font-size: x-small;
  float: left;
}
#glhl {
  margin-top: 5px;
  margin-bottom: 5px;
}
/* LOGIN */
#horni-login label, #horni-login a {
  font-size: x-small;
  line-height: 18px;
}
/* inform */
#informHP, #informFi {
  margin: 7px 0 5px 0px;
}
#informHP img {
  margin: 0px 0 2px 0px;
}
#informFi img {
  margin: 0px 0 2px 0px;
}
#dolniHP {
  background-repeat: repeat-y;
  background-image: url("bg-bila-szluta-bila-globalni-hledani.png");
}
#smsHP {
  background-repeat: repeat-y;
  background-image: url("bg-modra-sms.png");
}
#IkonkyGH img{
  margin-left: 5px;
  margin-right: 5px;
  vertical-align: middle;
}
.clear {
  clear: both;
  height: 1px;
  width: 0px;
  overflow: hidden;
  padding: 0px;
  margin: 0px;
  margin-top: -1px;
  font-size: 0px;
  line-height: 0px;
}
.uvnitr {
  /*padding: 40px 5px 10px 10px;*/
}
.uvnitr-stred {
  /*padding: 30px 20px 30px 120px;*/ /* na posledni pozici padding hlavniho textu od praveho menu */
}
.uvnitr-dolni {
  padding: 0px 20px 0px 0px; /* na druhe pozici by byla sirka praveho pruhu */
}

/* skurvenej XTRAIL banner */
/*#xtrail {
  position: relative;
  height: 0px;
}
#xtrailabs {
  position: absolute;
  width: 262px;
  height: 160px;
  top: 135px;
  left: 517px;
  background-color: black;
  overflow: hidden;
}
*/
#xtrail {
  position: relative;
  height: 0px;
  overflow: visible;
  background-color: transparent;
}
#xtrailabs {
  position: absolute;
  width: 262px;
  height: 40px;
  top: 135px;
  left: 517px;
  background-color: transparent;
  overflow: visible;
}
